@charset "UTF-8";
/* CSS Document */

body { font-family:Arial, Helvetica, sans-serif; }
h1 { }
h2 { }
h3 { }
h4 { }
p { }
ul { font-size:13px; color: #591f00; line-height:24px; font-weight:800;}
li { list-style-image:url(images/ListStyleImage.png); }
a { text-decoration:none; color: #591f00;}

.clear { clear:both; }

.wrapper { width:100%; min-height:1000px; background:url(images/wrapperBG.jpg) repeat; }
.wrapperGradient { width:100%; min-height:338px; height:auto; background:url(images/orangeGradient.png) repeat-x; }

.container { width:1225px; height:auto; margin:0 auto; padding:0px; }
.header { width:100%; height:298px; }

/*INDEX*/
.content { width:1035px; height:600px; background:url(images/contentBG.jpg) no-repeat; border:#CCC 1px solid; -webkit-box-shadow: 2px 2px 1px #a3a3a3;box-shadow: 2px 2px 1px #a3a3a3; margin-top:10px; margin-left:107px; }
#contentBox { width:473px; height:570px; border:#8a4b00 2px solid; background: #ece7c9; border-radius: 43px; margin:12px; margin-left:22px;float:left;}
#contentBoxHeading { width:100%; height:50px; background:url(images/contentBoxGradient.png) no-repeat; margin-top:0.2px; }
#contentBoxHeading h2 { margin:0px; padding:10px; padding-left:30px; color:#FFF; font-style:italic; font-weight:500;}
#contentBoxText { width:70%; margin:0 auto; margin-top:20px;}
#contentBoxText h3 { color: #591f00; margin-top:15px; margin-bottom:5px;}
#contentBoxText h4 { color: #591f00;}

/*HOME*/
.contentHome { width:1035px; height:auto; min-height:1100px; margin-top:10px; margin-left:107px; }
.slider { width:inherit; height:256px; border:#CCC 1px solid; -webkit-box-shadow: 2px 2px 1px #a3a3a3;box-shadow: 2px 2px 1px #a3a3a3; margin-bottom:10px;}
.links { width:inherit; min-height:1100px; height:auto; padding:0px; margin:0px;}
#contentHomeBox { width:332px; height:auto; padding:0px; margin:0px; float:left; margin-right:18px;}
.head { width:331px; height:131px; background: #695e51; margin:0px; padding:0px;border:#CCC 1px solid; -webkit-box-shadow: 2px 2px 1px #a3a3a3;box-shadow: 2px 2px 1px #a3a3a3;}
.head h2 { color:#fff; text-align:center; font-size:36px; text-shadow:3px 3px #000; margin:0px; padding-top:40px;}
.nutrition { width:331px; height:131px; background: #6d5335; margin:0px; padding:0px;border:#CCC 1px solid; -webkit-box-shadow: 2px 2px 1px #a3a3a3;box-shadow: 2px 2px 1px #a3a3a3;}
.nutrition h2 { color:#fff; text-align:center; font-size:36px; text-shadow:3px 3px #000; margin:0px; padding-top:40px;}
#contentHomeBox1 { width:332px; height:auto; padding:0px; margin:0px; float:right; margin-right:-2px;}
.exercise { width:331px; height:131px; background: #483131; margin:0px; padding:0px; border:#CCC 1px solid; -webkit-box-shadow: 2px 2px 1px #a3a3a3;box-shadow: 2px 2px 1px #a3a3a3;}
.exercise h2 { color:#fff; text-align:center; font-size:36px; text-shadow:3px 3px #000; margin:0px; padding-top:40px;}

/*FOOTER*/
.footer { width:1035px; height:48px; background: url(images/footerBG.jpg) repeat-x; border:#CCC 1px solid; -webkit-box-shadow: 2px 2px 1px #a3a3a3;box-shadow: 2px 2px 1px #a3a3a3; margin-top:10px; margin-left:107px; text-align:center; color:#fff;}
.footer h3 { font-size:12px; padding-top:5px; }

/*SLIDER*/
.rslides { position: relative;list-style: none;overflow: hidden; width: 100%; padding: 0; margin: 0;}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }